html {  scroll-behavior: smooth;}


body{
	font-family: 'Poppins', 'Segoe UI', Segoe, 'Tahoma','Open','Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Lucida, Verdana, sans-serif;	
   	background-color: #3a3a39;
   	color: #f8f8f8;
	line-height: 1.7;
	letter-spacing: .04em;
}

body.mce-content-body { font-size: .9rem;}

.alert {
	display: flex;
	flex-direction: row;
	align-items: strech;
	justify-content: flex-start;
	padding: 0px;
	font-weight: 500;
	border-radius: 0px;
	overflow: hidden;
 }

.alert div { display: flex; align-items: center; }
.alert .icon {
	padding: 20px;
}
.alert .content {
	padding: 15px 15px 15px 0px;
}
.alert .content p {
	margin: 0px
}

.alert.text-danger .content a { color: #dc3545; text-decoration: underline; }

/*////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////MAIN - STYLES///////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////*/
.btn:hover .icon-svg-to-color,.icon-svg-to-color:hover { filter: invert(50%) sepia(74%) saturate(333%) hue-rotate(177deg) brightness(106%) contrast(100%); }
.icon-svg-color { filter: invert(72%) sepia(98%) saturate(2234%) hue-rotate(1deg) brightness(107%) contrast(103%);}
.icon-svg-color2 { filter: invert(5%) sepia(2%) saturate(5409%) hue-rotate(289deg) brightness(95%) contrast(83%);}
.icon-svg-white, .btn-bordered:hover .icon-svg-color { filter: invert(99%) sepia(75%) saturate(0%) hue-rotate(291deg) brightness(111%) contrast(100%); }

.head-font {
	font-family: 'Playfair Display';
}

.baner-bg {
	background-image: url('../../../media/images/layout/baner-bg.jpg');
	background-repeat: no-repeat;
	background-position-x: right;
	background-size: 75%;
}

.tmc img {
	max-width: 100%;
	height: auto;
}

.triangle-white {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 100px 0 0 100px;
    border-color: transparent transparent transparent #fff;
    top: -100px;
    left: -15px;
	z-index: 1000;
	position: relative;
}

.sidebar-title {
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
	position: relative;
}

.sidebar-title:after {
	content: " ";
	display: block;
	width: 7px;height: 7px;
	transform: rotate(-45deg);
	background: #fff;
	position: absolute;
	bottom: -4px; left: 0px;
}

.sidebar-category {
	color: #fff;
	position: relative;
}

.sidebar-category:hover {
	color: #fff;
	background-color: #00aef8;
}

.sidebar-category:hover:after {
	content: " ";
	display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: #00aef8 transparent transparent transparent;
	position: absolute;
	bottom: -10px; left: 0px;
}

.bsp-cookie-info-container a{
	color: #fff;
	text-decoration: underline;
}

.footer-triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 80px 80px 80px;
	border-color: transparent transparent #3a3a39 transparent;
	position: absolute;
	left: 50%;
	margin-left: -80px;
}